import { lazy } from 'react'
import type { RouteObject } from 'react-router'

export const routes: RouteObject[] = [
  {
    path: '/',
    Component: lazy(() => import('@/components/layout/AppLayout')),
    children: [{ index: true, Component: lazy(() => import('./views/Index')) }],
  },
]
